@media only screen and (max-width:1200px){/**/}
@media only screen and (max-width:992px){.head_bg .mnu_line .social_header{display:block;float:none;background-color:#fff;}
.head_bg .mnu_line .social_header ul li a{color:#000;}
.head_bg .mnu_line .social_header ul li a:hover{color:#000;}
.head_bg .mnu_line .header_phone{float:none;display:block;background-color:#fff;padding-right:0;}
.head_bg .mnu_line .header_phone a{color:#000;}
.team .owl-carousel .owl-nav.disabled{display:none;}
.team .team_block{text-align:center;}
.team .team_block .team_avatar{height:315px;}
.team .team_block .team_social{opacity:1;margin-top:-10px;}
.team .team_block .team_social ul li{padding:0 7px;}
.team .team_block:hover .team_social{margin-top:-10px;}
.contact .contact_block .contact_box .icon_img{position:relative;left:auto;top:auto;height:60px;}
.contact .contact_block .contact_box img{width:auto;height:auto;-webkit-transition:none;-o-transition:none;transition:none;}
.contact .contact_block .contact_box:hover img{-webkit-transform:none;-ms-transform:none;transform:none;}
.contact .contact_block .contact_box .contact_describe{padding-left:0;}
.contact .contact_block .contact_box .contact_describe h5{padding-top:10px;}
.white-popup-block .block_time .radio-group label{padding:10px 0;}
.white-popup-block .cal__header{padding:14px 1.4rem;background-color:#415c91;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.mfp-content form{width:90%;}
}
@media only screen and (max-width:768px){/**/}
@media only screen and (max-width:480px){.team .owl-carousel .owl-nav{display:none;}
.team .team_block .team_avatar{height:auto;padding-bottom:20px;max-height:none;}
.team .team_block .team_avatar img{max-height:none;}
.team .team_block p{padding-bottom:20px;}
.testimonial .testimonial_block{padding:50px 15px;}
.section_header{padding:0px;}
.head_bg .content_head .content_name p{font-size:14px;}
.head_bg .content_head .content_prof{margin:37px 0 65px 0;}
.head_bg .content_head .content_prof p{font-size:28px;}
.service .service_image_block{position:relative;height:auto;width:100%;}
.service .service_describe_block{position:relative;left:auto;text-align:left;width:100%;}
.service .service_describe_block .service_describe{padding:40px 0 80px;margin: 0 25px 0 0;}
.service .service_describe_block .service_describe p{font-weight:400;padding: 0 20px 0 20px;}
.service .service_across .service_image_block{left:auto;}
.service .service_across .service_describe_block{left:0;}
.service .service_across .service_describe_block .service_describe h3{color:#fff;}
.service .service_across .service_describe_block .service_describe h3:before{background-color:#fff;}
.service .service_across .service_describe_block .service_describe p{color:#fff;font-size:18px;font-weight:400;}
.service .service_across .service_describe_block .service_describe .price p{color:#fff;font-size:24px;}
.service .service_across .service_describe_block .service_describe .more a{color:#fff;border:1px solid #fff;}
.white-popup-block .calendar_block{padding-bottom:20px;}
.white-popup-block .block_time .radio-group label{padding:6px 0;font-size:16px;}
.white-popup-block .cal__header{padding:14px 1.4rem;background-color:#415c91;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.contact .contact_form{padding-top:60px;}
.contact .contact_form form fieldset{width:100%;}
.contact .contact_block .contact_box .contact_describe{padding-bottom:40px;}
footer h1.logo{text-align:center;}
footer h1.logo a{padding-left:0;}
}
@media only screen and (max-width:320px){.white-popup-block .block_time .radio-group label{padding:6px 0;font-size:14px;}
.head_bg .content_head .content_name p{font-size:12px;}
.head_bg .content_head .content_prof{margin:30px 0 55px 0;}
.head_bg .content_head .content_prof p{font-size:22px;}
.head_bg .content_head .content_download p a{padding:14px 25px;}
}
@media only screen and (min-width:320px){/**/}
@media only screen and (min-width:480px){/**/}
@media only screen and (min-width:768px){/**/}
@media only screen and (min-width:992px){/**/}
@media only screen and (min-width:1200px){/**/}
@media only screen and (min-width:1600px){.service .service_describe_block .service_describe{padding:135px 0;}
.service .service_describe_block .service_describe .price{padding-top:20px;padding-bottom:60px;margin:0;}
.mfp-content form{width:60%;}
}